\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "As tu point veu"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on September 13, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  r2 r4 c c8 d e f g4 e f4. (g8)a4 f f a g e f g (e)d
  r4 f c e d c4. (a8 bes4 c a) g2 f^"A"
  r4 c' c8 d e f g4 g8 e f4.(g8 a4)f f a g e f g e d
  r4 f c e d c4. (a8 bes4 c)a g2
  r4^"B" a8 bes c4 d c d e f e f4. (e8 f d)e4 f e8(d c bes a4 d8 e f g) a4.( g8 g2 f4 e4. d16 c) d2 c
  r1 f,4 g a4.^"C" bes8 c4 d e f e f f e f d c
  r4 r4 f,8 g a4 a a a a a a a bes a bes g f^"D" f8 g a4 a a f8 g a4 a a a8 bes c4 c bes a8 a g4 f g f8 g a4 a a f8 g a4 a a a bes4. a8 g4 f g2 f1
  \endbar
}}

tenorwords = \lyricmode {
    As tu point veu la vis -- con -- ti -- ne,
  tant po -- pi -- ne,
  tant go -- di -- n'et qui a son chef bien pi -- gné.
  el -- l'a don -- né la tor -- re'a les -- pi -- ne.
  sus sa mi -- ne,
  la plus fi -- ne.
  qui soit point au re -- fon -- doir.
  il y a es -- té en re -- lou -- pe des -- sus son ver -- dil -- lon -- net.
  Et si a es -- té painct et brou -- lé vert com -- me'ung pa -- pe -- gay,
  Et si a es -- té painct et brou -- lé vert com -- me'ung pa -- pe -- gay,
  fa --  ri ran lan lan,
  fa --  ri ran lan lan,
  fa -- ri ran lan lan,
  fa -- ri ran lan lan,
  fa -- ri -- ran lan lan,
  fa -- ri -- ran lan lan lan,
  fa -- ri -- ran la lon sa.

}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

