\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "As tu point veu"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on September 13, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r4 f f8 g a bes c4. (a8 bes4)c d2 d,
  r4 f g a d, g g8( a) bes( g) a4 d, f c d8(e f g a f g4)e4 f c2
  r4^"A" f f8 g a bes c4 c8 a bes4( c d2) d,
  r4 f g a d, g g8(a bes g)a4 d, f c d8(e f g a f g4)e f c2 f^"B"
  r4 f8 g a4 bes a f c' d a d c d c8(bes a g f4 g2)f4 g2 d'
  r4 c c bes a8(bes c a bes4)a4.(g8 c2)bes4 c^"C" f,8 g a4 bes a f c' d a c bes bes a4. g8 f4 bes, f'4.( e8 d4) c d2
  r1 r2 r4^"D" a'8 bes c4 f, c' a8 bes c4 f, c' f,8 d a'4 f g f8 f e4 d c a'8 bes c4 f, c' a8 bes c4 f, c' f,8 d g4 e8 f c4 d c2 f1
  \endbar
}
}
bassuswords = \lyricmode {
    As tu point veu la vis -- con -- ti -- ne,
  tant po -- pi -- ne,
  tant go -- di -- n'et qui a son chef bien pi -- gné.
  el -- l'a don -- né la gor -- re'a les -- pi -- ne.
  sus sa mi -- ne,
  la plus fi -- ne.
  qui soit point au re -- fon -- doir.
  il y a es -- té en re -- lou -- pe des -- sus son ver -- dil -- lon -- net.
    des -- sus son ver -- dil -- lon -- net.
  Et si a es -- té painct et brou -- lé vert com -- me'ung pa -- pe -- gay,
    ung pa -- pe -- gay,
  fa --  ri ran lan lan,
  fa --  ri ran lan lan,
  fa -- ri ran lan lan,
  fa -- ri ran lan lan,
  fa -- ri -- ran lan lan,
  fa -- ri -- ran lan lan,
   fa -- ri ran,
  fa -- ri -- ran la lon sa.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

