\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "As tu point veu"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on September 13, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r\breve r4 f, f8 g a bes c4. a8 bes4 (c )d bes bes d c a a c bes a a g g f f (e ) f1^"A"
  r1 r4 f f8 g a bes c4 c8 a bes4 c d bes bes d c a a8  (bes c a ) bes4 a a g g f f (e ) f^"B" f8 g a2
  r4 f8 g a4 a a a a a a4. (bes8 c4) c c bes a c bes4. (a16 g a2) g
  r4 f f e d f e4. (d16 c d2) c^"C"
  r4 f8 g a4 a a a a a d, f f e f d c f f e f d c8 (d e f g4) f2 e4 f2^"D"
  r4 c8 d e4 f e c8 d e4 f e f8 e d4 d c a8 bes c2
  r4 c8 d e4 f e c8 d e4 f d g8 f e4 f4. e8 e d16 e f1
  \endbar
}
}


cantuswords = \lyricmode {
  As tu point veu la vis -- con -- ti -- ne,
  tant po -- pi -- ne,
  tant go -- di -- n'et qui a son chef bien pi -- gné.
  el -- l'a don -- né la tor -- re'a les -- pi -- ne.
  sus sa mi -- ne,
  la plus fi -- ne.
  qui soit point au re -- fon -- doir.
  il y a,
  il y a es -- té en re -- lou -- pe des -- sus son ver -- dil -- lon -- net,
  des -- sus son ver -- dil -- lon -- net.
  Et si a es -- té painct et brou -- lé vert com -- me'ung pa -- pe -- gay,
  et brou -- lé vert com -- me'ung pa -- pe -- gay,
  fa --  ri fan lan lan,
  fa --  ri ran lan lan,
  fa -- ri ran lan lan,
  fa -- ri -- ran,
  fa -- ri ran lan lan,
  fa -- ri -- ran lan lan,
  fa -- ri -- ran la le -- ly re lon sa.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

