\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "As tu point veu"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on September 13, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r\breve r4 f, f8 g a bes c4. a8 bes4 (c )d bes bes d c a a c bes a a g g f f (e ) f1^"A"
  r1 r4 f f8 g a bes c4 c8 a bes4 c d bes bes d c a a8  (bes c a ) bes4 a a g g f f (e ) f^"B" f8 g a2
  r4 f8 g a4 a a a a a a4. (bes8 c4) c c bes a c bes4. (a16 g a2) g
  r4 f f e d f e4. (d16 c d2) c^"C"
  r4 f8 g a4 a a a a a d, f f e f d c f f e f d c8 (d e f g4) f2 e4 f2^"D"
  r4 c8 d e4 f e c8 d e4 f e f8 e d4 d c a8 bes c2
  r4 c8 d e4 f e c8 d e4 f d g8 f e4 f4. e8 e d16 e f1
  \endbar
}
}


cantuswords = \lyricmode {
  As tu point veu la vis -- con -- ti -- ne,
  tant po -- pi -- ne,
  tant go -- di -- n'et qui a son chef bien pi -- gné.
  el -- l'a don -- né la tor -- re'a les -- pi -- ne.
  sus sa mi -- ne,
  la plus fi -- ne.
  qui soit point au re -- fon -- doir.
  il y a,
  il y a es -- té en re -- lou -- pe des -- sus son ver -- dil -- lon -- net,
  des -- sus son ver -- dil -- lon -- net.
  Et si a es -- té painct et brou -- lé vert com -- me'ung pa -- pe -- gay,
  et brou -- lé vert com -- me'ung pa -- pe -- gay,
  fa --  ri fan lan lan,
  fa --  ri ran lan lan,
  fa -- ri ran lan lan,
  fa -- ri -- ran,
  fa -- ri ran lan lan,
  fa -- ri -- ran lan lan,
  fa -- ri -- ran la le -- ly re lon sa.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  r2 r4 c c8 d e f g4 e f4. (g8)a4 f f a g e f g (e)d
  r4 f c e d c4. (a8 bes4 c a) g2 f^"A"
  r4 c' c8 d e f g4 g8 e f4.(g8 a4)f f a g e f g e d
  r4 f c e d c4. (a8 bes4 c)a g2
  r4^"B" a8 bes c4 d c d e f e f4. (e8 f d)e4 f e8(d c bes a4 d8 e f g) a4.( g8 g2 f4 e4. d16 c) d2 c
  r1 f,4 g a4.^"C" bes8 c4 d e f e f f e f d c
  r4 r4 f,8 g a4 a a a a a a a bes a bes g f^"D" f8 g a4 a a f8 g a4 a a a8 bes c4 c bes a8 a g4 f g f8 g a4 a a f8 g a4 a a a bes4. a8 g4 f g2 f1
  \endbar
}}

tenorwords = \lyricmode {
    As tu point veu la vis -- con -- ti -- ne,
  tant po -- pi -- ne,
  tant go -- di -- n'et qui a son chef bien pi -- gné.
  el -- l'a don -- né la tor -- re'a les -- pi -- ne.
  sus sa mi -- ne,
  la plus fi -- ne.
  qui soit point au re -- fon -- doir.
  il y a es -- té en re -- lou -- pe des -- sus son ver -- dil -- lon -- net.
  Et si a es -- té painct et brou -- lé vert com -- me'ung pa -- pe -- gay,
  Et si a es -- té painct et brou -- lé vert com -- me'ung pa -- pe -- gay,
  fa --  ri ran lan lan,
  fa --  ri ran lan lan,
  fa -- ri ran lan lan,
  fa -- ri ran lan lan,
  fa -- ri -- ran lan lan,
  fa -- ri -- ran lan lan lan,
  fa -- ri -- ran la lon sa.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r4 f f8 g a bes c4. (a8 bes4)c d2 d,
  r4 f g a d, g g8( a) bes( g) a4 d, f c d8(e f g a f g4)e4 f c2
  r4^"A" f f8 g a bes c4 c8 a bes4( c d2) d,
  r4 f g a d, g g8(a bes g)a4 d, f c d8(e f g a f g4)e f c2 f^"B"
  r4 f8 g a4 bes a f c' d a d c d c8(bes a g f4 g2)f4 g2 d'
  r4 c c bes a8(bes c a bes4)a4.(g8 c2)bes4 c^"C" f,8 g a4 bes a f c' d a c bes bes a4. g8 f4 bes, f'4.( e8 d4) c d2
  r1 r2 r4^"D" a'8 bes c4 f, c' a8 bes c4 f, c' f,8 d a'4 f g f8 f e4 d c a'8 bes c4 f, c' a8 bes c4 f, c' f,8 d g4 e8 f c4 d c2 f1
  \endbar
}
}
bassuswords = \lyricmode {
    As tu point veu la vis -- con -- ti -- ne,
  tant po -- pi -- ne,
  tant go -- di -- n'et qui a son chef bien pi -- gné.
  el -- l'a don -- né la gor -- re'a les -- pi -- ne.
  sus sa mi -- ne,
  la plus fi -- ne.
  qui soit point au re -- fon -- doir.
  il y a es -- té en re -- lou -- pe des -- sus son ver -- dil -- lon -- net.
    des -- sus son ver -- dil -- lon -- net.
  Et si a es -- té painct et brou -- lé vert com -- me'ung pa -- pe -- gay,
    ung pa -- pe -- gay,
  fa --  ri ran lan lan,
  fa --  ri ran lan lan,
  fa -- ri ran lan lan,
  fa -- ri ran lan lan,
  fa -- ri -- ran lan lan,
  fa -- ri -- ran lan lan,
   fa -- ri ran,
  fa -- ri -- ran la lon sa.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

